Priority -20
PackedFile ClientDeltaBuild0.package
PackedFile ClientDeltaBuild1.package
PackedFile ClientDeltaBuild2.package
PackedFile ClientDeltaBuild3.package
PackedFile ClientDeltaBuild4.package
PackedFile ClientDeltaBuild5.package
PackedFile ClientDeltaBuild6.package
PackedFile ClientDeltaBuild7.package
PackedFile ClientDeltaBuild8.package
Priority -30
PackedFile ClientFullBuild0.package
PackedFile ClientFullBuild1.package
PackedFile ClientFullBuild2.package
PackedFile ClientFullBuild3.package
PackedFile ClientFullBuild4.package
PackedFile ClientFullBuild5.package
PackedFile ClientFullBuild6.package
PackedFile ClientFullBuild7.package
PackedFile ClientFullBuild8.package
PackedFile Strings_*.package
Priority -40
PackedFile UI*.package
PackedFile thumbnails.package
PackedFile magalog.package
